Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_free_iterator

## Name

librdf_free_iterator -- Destructor - destroy a librdf_iterator object

## Synopsis

``void `librdf_free_iterator`` (librdf_iterator* `iterator`);`

## Arguments

`iterator`

  the librdf_iterator object

<<< Previous | Home | Next >>>
librdf_new_iterator | Up | librdf_iterator_have_elements